## reactphp-stream 0.7.7

=== debian/changelog ===
reactphp-stream (0.7.7-2) unstable; urgency=medium

  * Fix typo in my name in d/copyright.
  * Install README.
  * Fix dependencies for Debian package.

 -- Dominik George <natureshadow@debian.org>  Fri, 18 May 2018 22:38:08 +0200

reactphp-stream (0.7.7-1) unstable; urgency=medium

  * Initial release. (Closes: #898922)

 -- Dominik George <natureshadow@debian.org>  Thu, 17 May 2018 15:04:33 +0200
