=== debian/control ===
Source: reactphp-stream
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Dominik George <natureshadow@debian.org>,
 Thorsten Glaser <tg@mirbsd.de>
Build-Depends:
 debhelper (>= 11),
 pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://github.com/reactphp/stream
Vcs-Git: https://salsa.debian.org/tdtf-team/reactphp-stream.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/reactphp-stream

Package: php-react-stream
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Event-driven streams for non-blocking I/O in ReactPHP
 This library provides event-driven, readable and writable, streams
 for non-blocking I/O in ReactPHP.
 .
 In order to make the EventLoop easier to use, this component introduces the
 powerful concept of "streams".  Streams allow you to efficiently process
 huge amounts of data (such as a multi Gigabyte file download) in small
 chunks without having to store everything in memory at once.  They are very
 similar to the streams found in PHP itself, but have an interface more
 suited for async, non-blocking I/O.
