## reactphp-stream 1.0.0

=== debian/changelog ===
reactphp-stream (1.0.0-2) unstable; urgency=high

  * Fix dependency on reactphp-event-loop.

 -- Dominik George <natureshadow@debian.org>  Mon, 03 Dec 2018 13:49:23 +0100

reactphp-stream (1.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 13:17:23 +0100
