## reactphp-stream 1.1.0

=== debian/changelog ===
reactphp-stream (1.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 08 Mar 2020 21:35:23 +0100
