=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/stream-$1\.tar\.gz/ \
  https://github.com/reactphp/stream/tags .*/v?(\d\S+)\.tar\.gz
